Minimum DB2 Connect version that works with DB2 V8

Bruce Crosby

Minimum DB2 Connect version that works with DB2 V8
We are beginning our conversison of our z/OS DB2 subsystems to DB2 V8. We
have requested that all of our DB2 Connect users upgrade to DB2 Connect V81
FP13. However we have some DB2 Connect users and server administrators
that are dragging their feet. I don't want to delay our upgrade schedule
because of a few reluctant DB2 Connect users. Does anyone know if DB2
Connect V7 will work with z/OS DB2 V8? What type of problems could we have
if we migrate to DB2 V8 before all of our DB2 Connect users have been
upgraded to DB2 Connect V81 FP4 or higher?

---------------------------------------------------------------------------------
Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm

Edward Long

Re: Minimum DB2 Connect version that works with DB2 V8
(in response to Bruce Crosby)
Based upon the DST research I've been doing, (Y2K Lite), I'd suggest FP14. That way you get the DST corrections at no extra charge or effort.


Bruce Crosby <[login to unmask email]> wrote:
We are beginning our conversison of our z/OS DB2 subsystems to DB2 V8. We
have requested that all of our DB2 Connect users upgrade to DB2 Connect V81
FP13. However we have some DB2 Connect users and server administrators
that are dragging their feet. I don't want to delay our upgrade schedule
because of a few reluctant DB2 Connect users. Does anyone know if DB2
Connect V7 will work with z/OS DB2 V8? What type of problems could we have
if we migrate to DB2 V8 before all of our DB2 Connect users have been
upgraded to DB2 Connect V81 FP4 or higher?

---------------------------------------------------------------------------------
Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm



Edward Long

---------------------------------------------------------------------------------
Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm

William Favero

Re: Minimum DB2 Connect version that works with DB2 V8
(in response to Edward Long)
You will be way ahead of the game if you are using the latest and
greatest release of DB2 Connect. It should be 8.1 FixPak 14 or 8.2
Fixpak 7...

I just posted this same information in my blog --
http://blogs.ittoolbox.com/database/db2zos/archives/a-db2-connect-quick-tip-13895

Willie

Bruce Crosby wrote:

>We are beginning our conversison of our z/OS DB2 subsystems to DB2 V8. We
>have requested that all of our DB2 Connect users upgrade to DB2 Connect V81
>FP13. However we have some DB2 Connect users and server administrators
>that are dragging their feet. I don't want to delay our upgrade schedule
>because of a few reluctant DB2 Connect users. Does anyone know if DB2
>Connect V7 will work with z/OS DB2 V8? What type of problems could we have
>if we migrate to DB2 V8 before all of our DB2 Connect users have been
>upgraded to DB2 Connect V81 FP4 or higher?
>
>---------------------------------------------------------------------------------
>Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm
>
>
>
>

--
Willie
My DB2 blog --> http://blogs.ittoolbox.com/database/db2zos

---------------------------------------------------------------------------------
Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm

Myron Miller

Re: Minimum DB2 Connect version that works with DB2 V8
(in response to William Favero)
First off, DB2 connect V7 is minimally supported, if at all. You really really
don't want anyone still on V7. V8 is faster, more stable, etc, etc,

IBM states that DB2 Connect v8.1 FP14 is the minimum required (even better is
V9 fp1). But from my experience is that except for a couple of very minor
issues, FP10 will work just fine. In fact, I've got a lot of servers on FP7
with several hotfixes that are working just fine with it. And I've done a very
large amount of testing with them on our apps.

I'm planning on migrating to V9 FP2 in the April/May time frame once FP2
becomes available. My opinion is if everything is working now with the version
we're on, why upgrade to FP14 when in about three months, we'll got to V9 Fp2
and have to do that upgrade anyway.

But that's my experience and your mileage may vary.

Myron Miller
--- Bruce Crosby <[login to unmask email]> wrote:

> We are beginning our conversison of our z/OS DB2 subsystems to DB2 V8. We
> have requested that all of our DB2 Connect users upgrade to DB2 Connect V81
> FP13. However we have some DB2 Connect users and server administrators
> that are dragging their feet. I don't want to delay our upgrade schedule
> because of a few reluctant DB2 Connect users. Does anyone know if DB2
> Connect V7 will work with z/OS DB2 V8? What type of problems could we have
> if we migrate to DB2 V8 before all of our DB2 Connect users have been
> upgraded to DB2 Connect V81 FP4 or higher?
>
>
---------------------------------------------------------------------------------
> Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home
> page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select
> "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org.
> The IDUG List Admins can be reached at [login to unmask email] Find
> out the latest on IDUG conferences at http://conferences.idug.org/index.cfm
>

---------------------------------------------------------------------------------
Welcome to the IDUG DB2-L list. To unsubscribe, go to the archives and home page at http://www.idugdb2-l.org/archives/db2-l.html. From that page select "Join or Leave the list". The IDUG DB2-L FAQ is at http://www.idugdb2-l.org. The IDUG List Admins can be reached at [login to unmask email] Find out the latest on IDUG conferences at http://conferences.idug.org/index.cfm